# Payout method

 - [POST /config/payout_methods](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/ripplenet/payout-method/createpayoutmethod.md): Creates a payout method (for example, `LOCAL_RAILS`). The Payout Method API lets receivers create and manage payout methods. Senders can generate quotes based on these receiver payout methods by enabl
 - [GET /config/payout_methods](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/ripplenet/payout-method/getpayoutmethods.md): Returns a list of payout methods created by a receiving partner.
 - [GET /config/payout_methods/{payout_method_id}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/ripplenet/payout-method/getpayoutmethodbyid.md): Returns a payout method by its ID.
 - [PUT /config/payout_methods/{payout_method_id}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/ripplenet/payout-method/updatepayoutmethod.md): Updates a payout method.
 - [DELETE /config/payout_methods/{payout_method_id}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/ripplenet/payout-method/deletepayoutmethod.md): Deletes a payout method.
 - [GET /config/payout_methods/categories](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/ripplenet/payout-method/getallcategories.md): Returns all the payout method categories.
